Subject: Re: [apps-discuss] I-D Action: draft-ietf-appsawg-mdn-3798bis-00.txt

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 25 Nov 2014 11:56:27 -0800

On Thu, Sep 11, 2014 at 10:30 AM, <[email-masked]> wrote:

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>  This draft is a work item of the Applications Area Working Group Working
> Group of the IETF.
>
>         Title           : Message Disposition Notification
>         Authors         : Tony Hansen
>                           Alexey Melnikov
>         Filename        : draft-ietf-appsawg-mdn-3798bis-00.txt
>         Pages           : 32
>         Date            : 2014-09-11
>
> Abstract:
>    This memo defines a MIME content-type that may be used by a mail user
>    agent (MUA) or electronic mail gateway to report the disposition of a
>    message after it has been successfully delivered to a recipient.
>    This content-type is intended to be machine-processable.  Additional
>    message header fields are also defined to permit Message Disposition
>    Notifications (MDNs) to be requested by the sender of a message.  The
>    purpose is to extend Internet Mail to support functionality often
>    found in other messaging systems, such as X.400 and the proprietary
>    "LAN-based" systems, and often referred to as "read receipts,"
>    "acknowledgements", or "receipt notifications."  The intention is to
>    do this while respecting privacy concerns, which have often been
>    expressed when such functions have been discussed in the past.
>
>    Because many messages are sent between the Internet and other
>    messaging systems (such as X.400 or the proprietary "LAN-based"
>    systems), the MDN protocol is designed to be useful in a multi-
>    protocol messaging environment.  To this end, the protocol described
>    in this memo provides for the carriage of "foreign" addresses, in
>    addition to those normally used in Internet Mail.  Additional
>    attributes may also be defined to support "tunneling" of foreign
>    notifications through Internet Mail.
>

There's been no activity on this draft since it was posted.  Are there any
issues to be addressed, or are we ready for Working Group Last Call as-is?

-MSK